$(function(){
	// 通用提示
	$('#div_tips').hide();
	$('#success_tips').hide();
	$('#orther_tips').hide();
	$('#ok_tips_btn').click(function(){
		$(this).parent().hide();
		$('#div_tips').hide();
	});
	$('#orther_tips_btn').click(function(){
		$(this).parent().hide();
		$('#div_tips').hide();
	});
    // 通用提示 end

    $('#faceBackBtn').click(function(){
        waiting();
        window.history.go(-1);
    });
    $('#changeFaceBtn').click(function(){
        $("#file_input").click();
    });

    // 初始化人脸图片
    initFaceImg();
});
